b5fa6fe7a040660c95a931d110d8720d  boot/grub/themes/saikyo/theme.txt/theme.txt
34991bd93cf5dfa5306add2ab5e3d348  usr/share/doc/saikyo-grub-theme/changelog.gz
5fe0f1ad633a133465500d3b83c95dd2  usr/share/doc/saikyo-grub-theme/copyright
